.cta {
    background-size: cover !important;
    background-position: center !important;
}

.cta-banner {
    background: linear-gradient(45deg, #c8a161, transparent, #ff000091, #0000ff85, transparent, #ffffff7a), url(../images/packages/Dubai.jpg);
}

.cta-kashmir {
    background: linear-gradient(45deg, #c8a161, transparent, #ff00004a, #0000ff85, transparent, #ffffff7a), url(../images/packages/Kashmir.jpg);
}

.cta-about {
    background: linear-gradient(45deg, #c8a161, transparent, #ff000091, #0000ff85, transparent, #ffffff7a), url(../images/packages/Dubai.jpg)
}